@mixin white-centered {
	text-align: center;
}

@mixin title {
	@include white-centered();
	text-transform: uppercase;
}

@mixin label {
	font-size: 16px;
	font-weight: bold;
}

@mixin input {
	-webkit-box-shadow: 0 9px 6px -2px black;
	-moz-box-shadow: 0 9px 6px -2px black;
	box-shadow: 0 9px 6px -2px black;
	padding-left: 12px;
	border: 0;
	border-radius: 4px;
	margin-top: 8px;
	margin-bottom: 20px;
	line-height: 40px;
	width: 273px;
}
